Upgrading Flume

Note: If you installed Flume with the MapR Installer, use the latest version of the MapR Installer to perform the upgrade.

Before you upgrade, make sure that the version of the MapR core software on your cluster supports the version of Flume you want to upgrade to. See the Ecosystem Support Matrix.